/* CSS Document */

/* Learn More */
.learnnav {
	background: url(../images/learn/subnavbg.gif) top center no-repeat; 
	padding: 20px; 
	height: 18px;
	color: #000;
	margin-bottom: 10px;
	/*text-align: center;*/
	padding-right: 38px;
}
#content .learnnav a {
	color: #00324d;
	text-decoration: none;
}
#content .learnnav a:hover {
	text-decoration: underline;
}

.toplearnnav {
	/*text-align: center;*/
	padding-right: 18px;
}
#content .toplearnnav a {
	text-decoration: none;
}
#content .toplearnnav a:hover {
	text-decoration: underline;
}

/* Products & Services */
.ps_left {
	float: left; 
	width: 595px;
}
.ps_box1 .boxinner {
	height: 204px;
}
/*.ps_left2 {
	float: left;
	width: 292px;
}
.ps_right2 {
	float: right; 
	width: 293px;
}*/
.ps_box2 {
	
}
.ps_box2 .boxinner {
	
}
.ps_right {
	float: right; 
	width: 295px;
}
.ps_box4 {
	background-color: #f5f9fc;
}
.ps_box4 .boxinner {
	
}

/* System Features */
.f_content {
	padding: 16px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	background: url(../images/contentbg.gif) top center no-repeat;
	/*border-bottom: 1px solid #a0c3da;*/
}

/*.f_content .f_row {
	padding: 16px;
	border-top: 3px solid #f5f9fb;
	height: 120px;
}

.f_content .f_row img {
	margin-right: 16px;
	margin-bottom: 16px;
}

.f_content .f_rowfirst {
	padding: 16px;
}*/

.f_content .f_rowlast {
	padding: 16px;
	border-top: 1px solid #a0c3da;;
}
hr {
	border-width: 0px;
	border-top: 1px solid #a0c3da;;
	padding-bottom: 10px
}
/*
.f_content a.thickbox {
	display: block;
	float: left;
}

.f_content img {
	border: 1px solid #cfcfcf;
}

.f_content a:hover img {
	border-color: #FF3300;
}*/

/* Screenshots */
.s_content {
	padding: 16px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	background: url(../images/contentbg.gif) top center no-repeat;
	/*border-bottom: 1px solid #a0c3da;*/
}

.s_cell {
	margin: 0px 5px 5px 0px; 
	padding: 6px 0; 
	width: 281px;
	height: 210px; 
	text-align: center; 
	float: left;
}

.s_cell a {
	display: block; 
	height: 164px; 
	margin: 0px auto;
	width: 220px; 
}
.s_cell a img {
	border: 1px solid #cfcfcf;
}
.s_cell a:hover img {
	border-color: #FF3300;
}

/* Templates */
.s_contentNarrow {
	padding: 16px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	background: url(../images/contentbgsmall.gif) top center no-repeat;
	/*border-bottom: 1px solid #a0c3da;*/
}
.ts_cell {
	margin: 0px 5px 5px 0px; 
	padding: 6px 0; 
	width: 269px;
	height: 266px; 
	text-align: center; 
	float: left;
}

.ts_cell a {
	display: block; 
	height: 220px; 
	margin: 0px auto;
	width: 220px; 
}
.ts_cell a img, .ts_cell img {
	border: 1px solid #cfcfcf;
}
.ts_cell a:hover img {
	border-color: #FF3300;
}

/* Built In Templates */
.bts_cell {
	margin: 0px 5px 5px 0px; 
	padding: 6px 0; 
	width: 210px;
	height: 186px; 
	text-align: center; 
	float: left;
}

.bts_cell a {
	display: block; 
	height: 140px; 
	margin: 0px auto;
	width: 173px; 
}
.bts_cell a img {
	border: 1px solid #cfcfcf;
}
.bts_cell a:hover img {
	border-color: #FF3300;
}

